.view[name='pricing'] {
    background-color: #1b1b1b;
}
.view[name='pricing'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='pricing'] > .header > .center,
.view[name='pricing'] > .header > .side:last-child > .button {
    color: #cccccc;
}
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #cccccc;
}
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field > select::placeholder,
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field  input::placeholder {
    color: #666666;
}
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field  input,
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field > select,
.view[name='pricing'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    background-color: #272727;
    color: #ffffff;
}

@media (min-width: 800px) {
    .view[name='pricing'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}